### Method

# PangoFT2 FontMap substitute_changed

deprecated: 1.46 since: 1.2

#### Declaration [src]

    void
    pango_ft2_font_map_substitute_changed (
      PangoFT2FontMap* fontmap
    )

#### Description [src]

Call this function any time the results of the default substitution function set with `pango_ft2_font_map_set_default_substitute()` change.

That is, if your substitution function will return different results for the same input pattern, you must call this function.

Available since: 1.2

Deprecated since: 1.46

Use `pango_fc_font_map_substitute_changed()` instead.